diff --git a/api/android/readme_to_html.sh b/api/android/readme_to_html.sh
new file mode 100755
index 0000000000..8754fc4357
--- /dev/null
+++ b/api/android/readme_to_html.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e -u -x
+
+## This script converts .md file to .html and opens it in browser.
+## Please install next gems to use it:
+## gem install redcarpet
+## gem install github-markup
+
+github-markup README.md > README.html
+open README.html
\ No newline at end of file